{
    "name": "htop-provider.jonnius",
    "description": "Provides htop to your terminal",
    "architecture": "@CLICK_ARCH@",
    "title": "HTop",
    "hooks": {
        "htop-provider": {
            "apparmor": "htop-provider.apparmor",
            "desktop":  "htop-provider.desktop"
        }
    },
    "version": "1.0.0",
    "maintainer": "Jonatan Hatakeyama Zeidler <jonatan_zeidler@gmx.de>",
    "framework" : "ubuntu-sdk-16.04"
}
